Bug 444756 - Columns don't line up under correct header in the Daily Summary Email
Columns don't line up under correct header in the Daily Summary Email
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
rhn500
All Linux
low Severity low
: ---
: ---
Assigned To: Mike Orazi
Amy Owens
:
Depends On:
Blocks: 429867 443075
  Show dependency treegraph
 
Reported: 2008-04-30 10:19 EDT by Mike Orazi
Modified: 2008-06-26 16:22 EDT (History)
1 user (show)

See Also:
Fixed In Version: 5.0.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-26 16:22:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Orazi 2008-04-30 10:19:18 EDT
Description of problem: Column summaries are not lining up correctly under the
header they should be under, (all tend to show up under the first column).


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Amy Owens 2008-05-05 11:16:27 EDT
all set in dev

Note You need to log in before you can comment on or make changes to this bug.